.btn-canva {
    /* background: linear-gradient(180deg, #f5d27a, #c89b3c, #a9781f); */
    color: #ffffff !important;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.3s transform ease, 0.3s background-color ease;
    display: inline-flex;
    align-items: center;
    border: 1px solid transparent;
    background: radial-gradient(ellipse farthest-corner at right bottom, #f3de7d -18%, #804c00 8%, #804c00 30%, #804c00 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #f3de7d 8%, #e8d15d 25%, #804c00 62.5%, #804c00 100%);
  
}

.btn-canva:hover {
    transform: translateY(-3px);
    background-color: #ffffff;
    /* color: var(--theme-color, #4A0C2A) !important; */
    filter: brightness(1.1);
}
.fs-31{
	font-size:31px;
}
@media (max-width: 767px) {
              .btn-canva {
        max-width: unset;
        padding: 17px 10px;
        justify-content: center;
        font-size: 13px;
    }
.btn-responsive-white {
width:100%;
}
.btnheader{
    font-size: 12px;
    padding: 6px;
}
.heroimg{
filter:brightness(1.8);
}
	.fs-31{
		font-size:24px;
	}
}	
.bi-list::before {
    content: "\f479";
    color: white;
}